
@media only screen and (max-width: 1460px) {
	.slick-slide {
	height: 500px;
}
}
@media only screen and (max-width: 1024px) {
.slick-slide {
	height: 400px;
}
	#logo h1.site-title a{
		padding: 0;
	}
#header {
	padding: 0;
	height: 60px;
	
}
	#logo h1.site-title a {
      margin: 10px auto 50px auto;
		max-width: 300px;

}
	
#nav-topbar {
	border: none;
}

.main-slider {
	margin-top: 60px;
}

	
	ul .sub-menu {
	display: none;
}
li.menu-item-has-children > span:before {
	width: 40px;
	height: 100%;
	cursor: pointer;
	content: "\f107";
	font-family: FontAwesome;
	position: absolute;
	right: 5px;
	top: 0px;
	text-align: center;
	padding-top: 10px;
	background-color: rgba(75,75,75,1.00);
	color: #fff;
}
li.menu-item-has-children > span.toggle-open:before {
	content: "\f106";
	font-family: FontAwesome;
	position: absolute;
	right: 5px;
	top: 0px;
	width: 40px;
	height: 100%;
	cursor: pointer;
	text-align: center;
	padding-top: 10px;
	background-color: transparent;
}
ul .sub-menu li {
	color: rgba(65,65,65,1.00)!important;
}
.nav ul.sub-menu {
	opacity: 1!important;
}
.col-2cl .main-inner {
	padding-right: 0px
}
.col-2cr .main-inner {
	padding-left: 0px
}
.slider_image .video-wrap {
	z-index: 100
}
#footer .nav-container {
	padding-top: 50px
}
#nav-footer .nav>li>a {
	color: #333
}
#nav-header {
	float: none
}
.one-third {
	width: 100%!important;
	margin-bottom: 10px
}
.nav > li {
	width: 100%;
	background-color: #fff
}
#button-ghost, .button-ghost {
	display: none
}
#header_contentwidth {
	padding: 0
}
.widget_mt_posts h3, .widget_alx_tabs {
	margin-bottom: 5px
}
.widget_mt_posts h4 {
	margin-bottom: 15px
}
.home header {
	position: fixed;
	top: 0!important
}
h2.post-title {
	font-size: 12px;
	font-weight: 400
}
.thumb-format-icon {
	display: none
}
.main {
	padding: 10px;
}
.entry-inner {
	word-break: break-all;
}
.post-thumbnail {
	float: left;
}
.nav {
	float: left;
	width: 100%;
	padding-top: 80px;
}
.nav li a {
	line-height: 20px;
	display: block;
	padding: 8px 20px;
	border-bottom: #DBDBDB 1px dotted
}
.nav li li a {
	padding-left: 20px;
	padding-right: 15px;
	border-bottom: #DBDBDB 1px dotted
}
.nav li {
	position: relative
}
.nav li > a:only-child:after {
	content: ''
}
.nav > li {
	font-size: 14px;
	text-align: left
}
.nav ul li {
	font-size: 13px;
	font-weight: 300
}
.nav ul li a {
	padding-top: 6px;
	padding-bottom: 6px
}
.expand .nav-wrap {
	height: auto
}
#footer-top-widgets {
	padding: 0 20px
}
#footer .pad {
	padding: 20px
}
.toggle-search {
	right: 10px;
	top: 10px!important
}
.flex-direction-nav a {
	width: 40px;
	height: 40px;
	z-index: 1;
}
.flex-direction-nav a:before {
	font-size: 20px;
	line-height: 20px;
	top: 11px
}
#footer .widget {
	margin-top: 0;
	padding-bottom: 0
}
#footer .widget select {
	background-color: #fff;
	color: #434343
}
#footer-bottom .pad {
	padding-top: 0
}
.flex-control-nav .flex-control-paging, .btn-next {
	display: none
}
.pagination {
	margin-bottom: 0
}
#header_contentwidth {
	margin: 0 auto
}
.page-widget {
	padding: 10px 0
}
.feature_meta {
	display: none
}
#nav-footer .nav-toggle {
	background: transparent;
	color: #fff;
	border-left: 1px solid rgba(255,255,255,0.30);
	padding-top: 10px
}
.nav-container {
	text-transform: none
}
.nav-wrap {
	position: relative;
	float: left;
	width: 100%;
	height: 0;
	overflow: auto
}
.nav-wrap.transition {
	-webkit-transition: height .35s ease;
	-moz-transition: height .35s ease;
	-o-transition: height .35s ease;
	transition: height .35s ease;
}
#nav-topbar .container {
	padding-left: 0;
	margin-top: 60px;
}
#nav-topbar .nav li a {
	color: #5F5F5F;
	text-align: left;
	border-bottom: #DBDBDB 1px dotted;
	padding: 10px!important;
	font-size: 14px;
}
#nav-topbar .nav li.current_page_item > a, #nav-topbar .nav li.current-menu-item > a, #nav-topbar .nav li.current-post-parent > a {
	color: #5F5F5F;
	text-align: left
}
.nav > li > a {
	padding: 10px;
	color: #333;
}
.nav-container {
	text-transform: none
}
#header {
	padding-bottom: 0
}
.topbar-enabled #header {
	padding-top: 0;
	text-align: center
}
#header .pad {
	padding-top: 0;
	padding-bottom: 0
}
#logo-small {
	margin-top: 0
}
.menu_description {
	font-size: 11px
}
}

@media only screen and (max-width: 738px) {
.slick-prev, .slick-next {
	display: none!important;
}
	.post-thumbnail img{
		border-radius: 0;
	}
#page-top-smart {
	position: relative;
	color: rgba(136,136,136,1.00);
	font-size: 50px;
	display: block;
	cursor: pointer;
	padding: 5px 0;
	text-align: center;
}
#page-top-smart a {
	width: 50px;
	height: 50px;
	display: block;
	margin: 0px auto;
}
#page-top-smart a:after {
	font-size: 10px;
	position: absolute;
	left: 42%;
	top: 47px;
	content: 'BACK TO TOP';
}
#grid-shuffle {
	padding-left: 0px;
}
#sort-area {
	margin-top: 40px;
}
#nav-topbar {
	border: none;
}
#grid article {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0px;
}
* {
	font-family: Helvetica;
	-webkit-appearance: none
}
body {
	overflow-x: hidden!important
}
.post_description {
	background-color: transparent
}
.col-1c #grid {
	margin-left: 0
}
#footer {
	margin-top: 0
}
#owl_wrapper {
	margin: 0
}
.content .pad {
	padding: 0
}
.page-widget {
	margin-bottom: 0
}
.excerpt, #header_social_links {
	display: none
}
.post_description {
	border: none
}
.safari .nav-wrap.transition {
	-webkit-transition: none;
	transition: none
}
#breadcrumb {
	display: none
}
#smartphone-widgets {
	padding: 10px;
	text-align: center;
	position: relative;
	margin-top: 10px
}
.post-thumb-category {
	display: none
}
.s1 .alx-posts .post-item-title {
	position: relative;
	top: 0;
	left: 0;
	padding: 10px;
	text-align: center;
	margin: 0;
	width: 100%;
	display: inline-block
}
.alx-posts .post-item-date {
	margin-top: 10px
}
#nav-footer .nav li.current_page_item > a, #nav-footer .nav li.current-menu-item > a, #nav-footer .nav li.current-post-parent > a {
	color: #676767
}
.content .post-nav li.previous {
	border-bottom: 1px solid #eee
}
#page-top {
	display: none;
}
#nav-footer .menu_title {
	color: #2D2D2D
}
.mt-postlist_group {
	width: 100%;
	padding: 10px;
	box-sizing: border-box
}
.mt-postlist {
	width: 100%;
	height: auto;
	margin-bottom: 10px
}
.mt-postlist-small {
	display: none
}
.post_format_icon {
	display: none
}
.page #header, .single #header, .archive #header {
	padding: 0;
	top: 0
}
.pagination span, .pagination a, .post-pages a, .pagination .current {
	padding: 10px 15px
}
.container {
	padding: 0
}
.page-title.pad {
	padding-top: 12px;
	padding-bottom: 12px
}
.sidebar-toggle {
	height: 50px
}
.sidebar-toggle i {
	padding: 5px 0
}
.feature_meta {
	width: 100%;
	box-sizing: border-box
}
.site-description, .image-caption, .feature_meta, .owl-buttons, .page-header-imagee {
	display: none
}
.notebox {
	margin-bottom: 20px
}
.entry {
	font-size: 15px
}
.nav-text {
	padding: 10px 0
}
.search-expand {
	right: 0;
	top: 57px
}
#footer-bottom .pad {
	padding: 10px
}
#footer-bottom .one-half.last {
	margin-bottom: 0
}
#footer-bottom {
	text-align: center
}
#footer-bottom #footer-logo {
	margin-left: auto;
	margin-right: auto
}
#footer-bottom .social-links {
	float: none
}
#footer-bottom .social-links li {
	margin-left: 4px;
	margin-right: 4px
}
.comment-tabs {
	font-size: 14px
}
.commentlist li {
	font-size: 13px
}
.commentlist li ul li {
	padding-left: 10px
}
#page {
	margin-top: 0;
	padding-bottom: 10px
}
.pagination {
	margin-bottom: 0
}
.page-title {
	font-size: 14px
}
.page-image-text {
	margin-top: -15px
}
.page-image-text .caption {
	font-size: 26px;
	line-height: 30px
}
.page-image-text .description {
	font-size: 13px
}
.post-list {
	margin-left: 0;
	margin-right: 0
}
.post-list .post, .post-list .page, .post-list-3c .post {
	width: 100%
}
.post-list .post-row, .post-list-3c .post-row {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0;
	border: 0
}
.post-list .post-inner, .post-list-3c .post-inner {
	margin-right: 0;
	border-bottom: #eee 1px solid;
	margin-bottom: 10px
}
.post-standard .post-inner {
	padding-left: 120px
}
.post-standard .post-thumbnail {
	margin-left: -120px;
	max-width: 100px
}
.post-inner .post-thumbnail {
	width: 80px;
	float: left;
	margin-right: 10px
}
.post-meta {
	margin-bottom: 0
}
.entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-size: 22px
}
.featured .post-title, .single .post-title {
	font-size: 22px;
	line-height: 1.5em;
	margin-top: 10px
}
.post-byline {
	font-size: 13px
}
.post-format {
	margin-bottom: 20px
}
.format-gallery .post-format .flexslider .slides img {
	max-height: 240px
}
.format-quote .post-format blockquote, .format-link .post-format p {
	font-size: 18px
}
.single .format-status .entry {
	font-size: 20px;
	line-height: 1.4em
}
.post-format .format-container .fa {
	font-size: 28px
}
.entry.share {
	padding-right: 0
}
.sharrre-container {
	position: relative;
	float: left;
	width: auto;
	padding: 0;
	margin: 20px 0 0
}
.sharrre-container span {
	text-align: left
}
.sharrre-container > div {
	float: left;
	margin-right: 10px
}
.author-bio .bio-desc {
	font-size: 13px
}
.content .post-nav li {
	width: 100%;
	-webkit-box-shadow: none!important;
	box-shadow: none!important
}
.content .post-nav li a {
	min-height: 0
}
.single .related-posts .post-title {
	font-size: 15px
}
.related-posts li {
	width: 50%
}
.related-posts li:nth-child(2) article {
	border-right-color: transparent
}
.related-posts li:nth-child(3), .related-posts li:nth-child(4) {
	display: none
}
.dropcap {
	font-size: 80px
}
.content, .sidebar {
	width: 100%;
	float: none;
	margin-right: 0!important;
	margin-left: 0!important
}
.sidebar {
	background: #f0f0f0;
	width: 100%;
	display: block;
	float: none
}
h2.widgettitle, h1.page-title, h1.post-title {
	font-size: 18px!important;
}
.s2 {
	right: 0!important;
	left: 0!important
}
.flexslider {
	position: relative;
	zoom: 1
}
.content .pad {
	padding: 10px;
	box-sizing: border-box
}
#footer-top-widgets {
	padding: 0 20px;
	margin-top: 10px
}
.mobile-sidebar-hide-s1 .s1, .mobile-sidebar-hide-s2 .s2, .mobile-sidebar-hide .sidebar {
	display: none
}
.sidebar-top, .sidebar .widget {
	padding-left: 15px!important;
	padding-right: 15px!important;
	text-align: center
}
.notebox {
	margin-bottom: 15px
}
.gallery-caption {
	display: none
}
.post-standard .post-inner {
	padding-left: 82px
}
.post-standard .post-thumbnail {
	margin-left: -82px;
	max-width: 72px
}
.format-link .post-format p {
	margin-bottom: 5px
}
#container {
	width: 100%!important
}
article.grid-3c {
	box-sizing: border-box;
	width: 100%;
	border-top: none;
	border-left: none;
	border-right: none;
	margin-bottom: 5px
}
article.grid-3c .post_description {
	padding: 0
}
.post-inner .post_description {
	padding-left: 95px;
}
.border-double {
	display: none
}
.post_description {
	padding: 0
}
}

@media screen and (max-width: 480px) {
#grid article {
	margin: 0;
}

	
.slick-slide {
	height: 200px!important;
}

	.youtube-wrap iframe {
	min-height: 200px;

}
	
.main-slider {
	margin-top: 60px;
}
.one-full {
	margin-right: 0;
	width: 100%;
	overflow: hidden
}
.one-half {
	width: 100%
}
.one-third {
	width: 100%
}
.two-third {
	width: 100%
}
.one-fourth {
	width: 100%
}
.three-fourth {
	width: 100%
}
.iframe-content {
	position: relative;
	width: 100%;
	padding: 75% 0 0
}
.iframe-content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.widget_mt_posts h3, .widget_alx_tabs, .widget_freeareaitem h3 {
	font-size: 24px
}
.main-inner {
	margin: 0;
	padding: 0!important
}
.box {
	width: 50%
}
.post_description {
	background-color: transparent
}
article {
	width: 100%;
	margin: 0
}
}
